---
arch: aarch64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.20.8 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.8-aarch64-uefi-tiny-metal-nocloud
name: alpine-3.20.8-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.8
revision: '0'
version: '3.20'
built: '2025-10-08T16:22:08.405076'
uploaded: '2025-10-08T16:24:32.254054'
signed: '2025-10-08T22:24:09.084269'
released: '2025-10-08T22:24:17.053459'
artifacts:
metadata_updated: '2025-10-08T22:24:17.054747'
